/*FONTS*/
/* open-sans-regular - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2');
}
/* open-sans-italic - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 400; src: url('../fonts/open-sans-v44-latin-italic.woff2') format('woff2');
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 500; src: url('../fonts/open-sans-v44-latin-500.woff2') format('woff2');
}
/* open-sans-500italic - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 500; src: url('../fonts/open-sans-v44-latin-500italic.woff2') format('woff2');
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('../fonts/open-sans-v44-latin-700.woff2') format('woff2');
}
/* open-sans-700italic - latin */
@font-face {
  font-display: swap; font-family: 'Open Sans'; font-style: italic; font-weight: 700; src: url('../fonts/open-sans-v44-latin-700italic.woff2') format('woff2');
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans'; font-weight: 500;
}
body, p {
  font-family: 'Open Sans'; font-weight: 400;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-size: 18px;
}
/*BTNs*/
.rsform-submit-button {
  border-radius: 100px; padding: 8px 16px;
}
.sppb-btn-link {
  padding: 5px 5px 5px 0px !important; color: inherit; border-bottom: 1px solid;
}
.sppb-btn-link:hover {
  color: inherit; font-weight: bold; border-bottom: 1px solid;
}
.sppb-btn-primary, .rsform-submit-button {
  border-color: #252525 !important; background-color: #252525 !important; color: #f39200 !important;
}
.sppb-btn-primary:hover, .rsform-submit-button:hover {
  border-color: #252525 !important; background-color: #252525 !important; color: #a0b1a8 !important;
}
.sppb-panel-heading {
  border-bottom: 1px solid #a0b1a8 !important; padding: 15px;
}
.sppb-panel-faq > .sppb-panel-heading .sppb-toggle-direction {
  color: #a0b1a8;
}
.sppb-panel-title {
  font-size: 16px; font-weight: 500;
}
.sp-contact-info li {
  white-space: unset !important;
}
.leaflet-container .leaflet-marker-pane img, .leaflet-container .leaflet-overlay-pane svg, .leaflet-container .leaflet-shadow-pane img, .leaflet-container .leaflet-tile, .leaflet-container .leaflet-tile-pane img, .leaflet-container img.leaflet-image-layer {
  height: auto !important;
}
/*Respons*/
@media screen and (max-width: 1500px) and (min-width: 993px) {
#section-id-1775743329241 {
  padding-top: 100px !important; padding-bottom: 100px !important;
}
}
@media screen and (max-width: 767px) {
#section-id-1775743329241 {
    background-position: 12% 50% !important;
  }
#section-id-1775743329241 .sppb-addon-content {
  padding-right: 50%; display: none !important;
}
#sp-top2 .sp-contact-phone {
  display: none !important;
}
#sp-top2 .sp-contact-info li {
  margin: 0px 0px 0px 0px;  !important
}
 #sp-header {
    height: 60px !important; padding: 5px 1px;
}
.sppb-gallery li {
  width: 50% !important;
}
}